ABHY=ABHYUDAYA COOPERATIVE BANK LIMITED
ABPB=ADITYA BIRLA IDEA PAYMENTS BANK
ADCB=ABU DHABI COMMERCIAL BANK
ADCC=THE AKOLA DISTRICT CENTRAL COOPERATIVE BANK
AIRP=AIRTEL PAYMENTS BANK LIMITED
AJHC=AMBARNATH JAIHIND COOP BANK LTD AMBARNATH
AKJB=AKOLA JANATA COMMERCIAL COOPERATIVE BANK
ALLA=ALLAHABAD BANK
AMCB=AHMEDABAD MERCANTILE COOPERATIVE BANK
AMDN=AHMEDNAGAR MERCHANTS CO-OP BANK LTD
ANDB=ANDHRA BANK
ANZB=AUSTRALIA AND NEW ZEALAND BANKING GROUP LIMITED
APBL=THE ANDHRA PRADESH STATE COOPERATIVE BANK LIMITED
APGB=ANDHRA PRAGATHI GRAMEENA BANK
APGV=ANDHRA PRADESH GRAMEENA VIKAS BANK
APMC=THE A.P. MAHESH COOPERATIVE URBAN BANK LIMITED
ASBL=APNA SAHAKARI BANK LIMITED
AUBL=AU SMALL FINANCE BANK LIMITED
AUCB=ALMORA URBAN COOPERATIVE BANK LIMITED
BACB=BASSEIN CATHOLIC COOPERATIVE BANK LIMITED
BARA=THE BARAMATI SAHAKARI BANK LTD
BARB=BANK OF BARODA
BARC=BARCLAYS BANK
BBKM=BANK OF BAHARAIN AND KUWAIT BSC
BCBM=BHARAT COOPERATIVE BANK MUMBAI LIMITED
BCEY=BANK OF CEYLON
BDBL=BANDHAN BANK LIMITED
BKDN=DENA BANK
BKID=BANK OF INDIA
BNPA=B N P PARIBAS
BNSB=BHAGINI NIVEDITA SAHAKARI BANK LTD PUNE
BOFA=BANK OF AMERICA
BOTM=MUFG BANK, LTD
CBIN=CENTRAL BANK OF INDIA
CCBL=CITIZEN CREDIT COOPERATIVE BANK LIMITED
CHAS=JP MORGAN BANK
CITI=CITI BANK
CIUB=CITY UNION BANK LIMITED
CLBL=CAPITAL SMALL FINANCE BANK LIMITED
CNRB=CANARA BANK
CORP=CORPORATION BANK
COSB=THE COSMOS CO OPERATIVE BANK LIMITED
CRES=CREDIT SUISEE AG
CRLY=CREDIT AGRICOLE CORPORATE AND INVESTMENT BANK CALYON BANK
CRUB=SHRI CHHATRAPATI RAJASHRI SHAHU URBAN COOPERATIVE BANK LIMITED
CSBK=CATHOLIC SYRIAN BANK LIMITED
CTCB=CHINATRUST COMMERCIAL BANK LIMITED
DBSS=DBS BANK INDIA LIMITED
DCBL=DCB BANK LIMITED
DEOB=DEOGIRI NAGARI SAHAKARI BANK LTD. AURANGABAD
DEUT=DEUSTCHE BANK
DICG=DEPOSIT INSURANCE AND CREDIT GUARANTEE CORPORATION
DLSC=THE DELHI STATE COOPERATIVE BANK LIMITED
DLXB=DHANALAKSHMI BANK
DMKJ=DMK JAOLI BANK
DNSB=DOMBIVLI NAGARI SAHAKARI BANK LIMITED
DOHB=DOHA BANK QSC
DURG=DURGAPUR STEEL PEOPLES CO-OPERATIVE BANK LTD
EBIL=EMIRATES NBD BANK P J S C
EIBI=EXPORT IMPORT BANK OF INDIA
ESFB=EQUITAS SMALL FINANCE BANK LIMITED
ESMF=ESAF SMALL FINANCE BANK LIMITED
FDRL=FEDERAL BANK
FINO=FINO PAYMENTS BANK
FIRN=FIRSTRAND BANK LIMITED
FSFB=FINCARE SMALL FINANCE BANK LTD
GBCB=THE GREATER BOMBAY COOPERATIVE BANK LIMITED
GDCB=THE GADCHIROLI DISTRICT CENTRAL COOPERATIVE BANK LIMITED
GSCB=THE GUJARAT STATE COOPERATIVE BANK LIMITED
HARC=HARYANA STATE COOPERATIVE BANK
HCBL=THE HASTI COOP BANK LTD
HDFC=HDFC BANK
HPSC=HIMACHAL PRADESH STATE COOPERATIVE BANK LTD
HSBC=HSBC BANK
HVBK=WOORI BANK
IBBK=PT BANK MAYBANK INDONESIA TBK
IBKL=IDBI BANK
IBKO=INDUSTRIAL BANK OF KOREA
ICBK=INDUSTRIAL AND COMMERCIAL BANK OF CHINA LIMITED
ICIC=ICICI BANK LIMITED
IDFB=IDFC First Bank Ltd
IDIB=INDIAN BANK
IDUK=IDUKKI DISTRICT CO OPERATIVE BANK LTD
INDB=INDUSIND BANK
IOBA=INDIAN OVERSEAS BANK
IPOS=INDIA POST PAYMENT BANK
ITBL=Irinjalakuda Town Co-Operative Bank Ltd
JAKA=JAMMU AND KASHMIR BANK LIMITED
JANA=JANASEVA SAHAKARI BANK LIMITED
JASB=JANASEVA SAHAKARI BANK BORIVLI LIMITED
JIOP=JIO PAYMENTS BANK LIMITED
JJSB=JALGAON JANATA SAHAKARI BANK LIMITED
JPCB=THE JALGAON PEOPELS COOPERATIVE BANK LIMITED
JSBL=JANAKALYAN SAHAKARI BANK LIMITED
JSBP=JANATA SAHAKARI BANK LIMITED
JSFB=JANA SMALL FINANCE BANK LTD
KACE=THE KANGRA CENTRAL COOPERATIVE BANK LIMITED
KAIJ=KALLAPPANNA AWADE ICHALKARANJI JANATA SAHAKARI BANK LIMITED
KANG=THE KANGRA COOPERATIVE BANK LIMITED
KARB=KARNATAKA BANK LIMITED
KCCB=KALUPUR COMMERCIAL COOPERATIVE BANK
KDCB=KOZHIKODE DISTRICT COOPERATIAVE BANK LTD
KGRB=KAVERI GRAMEENA BANK
KJSB=KALYAN JANATA SAHAKARI BANK
KKBK=KOTAK MAHINDRA BANK LIMITED
KLGB=KERALA GRAMIN BANK
KNSB=THE KURMANCHAL NAGAR SAHAKARI BANK LIMITED
KOEX=KEB Hana Bank
KRTH=KRUNG THAI BANK PCL
KSBK=The Kerala State Co Operative Bank Ltd
KSCB=THE KARANATAKA STATE COOPERATIVE APEX BANK LIMITED
KUCB=THE KARAD URBAN COOPERATIVE BANK LIMITED
KVBL=KARUR VYSYA BANK
KVGB=KARNATAKA VIKAS GRAMEENA BANK
LAVB=LAXMI VILAS BANK
MAHB=BANK OF MAHARASHTRA
MAHG=Maharashtra Gramin Bank
MCBL=GS Mahanagar Co-operative Bank Limited, Mumbai
MDCB=THE MUMBAI DISTRICT CENTRAL COOPERATIVE BANK LIMITED
MHCB=MIZUHO BANK LTD
MSBL=Mahesh Sahakari Bank Ltd Pune
MSCI=MAHARASHTRA STATE COOPERATIVE BANK
MSHQ=MASHREQBANK PSC
MSNU=THE MEHSANA URBAN COOPERATIVE BANK
MUBL=THE MUNICIPAL COOPERATIVE BANK LIMITED
MVCB=SIR M VISVESVARAYA CO OPERATIVE BANK LTD
NATA=NATIONAL AUSTRALIA BANK LIMITED
NBAD=FIRST ABU DHABI BANK PJSC
NBRD=NATIONAL BANK FOR AGRICULTURE AND RURAL DEVELOPMENT
NESF=NORTH EAST SMALL FINANCE BANK LIMITED
NGSB=NAGPUR NAGARIK SAHAKARI BANK LIMITED
NICB=NEW INDIA COOPERATIVE BANK LIMITED
NJBK=NAV JEEVAN CO OP BANK LTD
NKGS=NKGSB COOPERATIVE BANK LIMITED
NMCB=THE NASIK MERCHANTS COOPERATIVE BANK LIMITED
NNSB=NUTAN NAGARIK SAHAKARI BANK LIMITED
NOSC=THE BANK OF NOVA SCOTIA
NSPB=NSDL Payments Bank Limited
NTBL=THE NAINITAL BANK LIMITED
NUCB=NAGAR URBAN CO OPERATIVE BANK
NVNM=THE NAVNIRMAN CO-OPERATIVE BANK LIMITED
ORBC=ORIENTAL BANK OF COMMERCE
PJSB=G P PARSIK BANK
PKGB=PRAGATHI KRISHNA GRAMIN BANK
PMCB=PUNJAB AND MAHARSHTRA COOPERATIVE BANK
PMEC=PRIME COOPERATIVE BANK LIMITED
PRTH=PRATHAMA BANK
PSIB=PUNJAB AND SIND BANK
PUCB=THE PANDHARPUR URBAN CO OP. BANK LTD. PANDHARPUR
PUNB=PUNJAB NATIONAL BANK
PYTM=PAYTM PAYMENTS BANK LTD
QNBA=QATAR NATIONAL BANK SAQ
RABO=RABOBANK INTERNATIONAL
RATN=RBL Bank Limited
RBIS=RESERVE BANK OF INDIA
RNSB=RAJKOT NAGRIK SAHAKARI BANK LIMITED
RRBP=RAJARAMBAPU SAHAKARI BANK LIMITED
RSBL=RAJGURUNAGAR SAHAKARI BANK LIMITED
RSCB=THE RAJASTHAN STATE COOPERATIVE BANK LIMITED
SABR=SBER BANK
SAHE=SAHEBRAO DESHMUKH COOPERATIVE BANK LIMITED
SANT=SANT SOPANKAKA SAHAKARI BANK LTD
SBIN=STATE BANK OF INDIA
SBLS=SAMARTH SAHAKARI BANK LTD
SCBL=STANDARD CHARTERED BANK
SDCB=THE SURAT DISTRICT COOPERATIVE BANK LIMITED
SHBK=SHINHAN BANK
SIBL=SOUTH INDIAN BANK
SIDB=SMALL INDUSTRIES DEVELOPMENT BANK OF INDIA
SIDC=THE SINDHUDURG DISTRICT CENTRAL COOP BANK LTD
SJSB=SOLAPUR JANATA SAHAKARI BANK LIMITED
SKSB=SHIKSHAK SAHAKARI BANK LIMITED
SMBC=SUMITOMO MITSUI BANKING CORPORATION
SMCB=SHIVALIK MERCANTILE CO OPERATIVE BANK LTD
SOGE=SOCIETE GENERALE
SPCB=THE SURATH PEOPLES COOPERATIVE BANK LIMITED
SRCB=SARASWAT COOPERATIVE BANK LIMITED
STCB=SBM BANK INDIA LIMITED
SUNB=SURAT NATIONAL COOPERATIVE BANK LIMITED
SURY=SURYODAY SMALL FINANCE BANK LIMITED
SUTB=SUTEX COOPERATIVE BANK LIMITED
SVBL=THE SEVA VIKAS COOPERATIVE BANK LIMITED
SVCB=THE SHAMRAO VITHAL COOPERATIVE BANK
SVSH=Shri Veershaiv Co Op Bank Ltd
SYNB=SYNDICATE BANK
TBSB=THE THANE BHARAT SAHAKARI BANK LIMITED
TDCB=THE THANE DISTRICT CENTRAL COOPERATIVE BANK LIMITED
TGMB=TUMKUR GRAIN MERCHANTS COOPERATIVE BANK LIMITED
THRS=THRISSUR DISTRICT CO-OPERATIVE BANK LTD
TJSB=TJSB SAHAKARI BANK LTD
TMBL=TAMILNAD MERCANTILE BANK LIMITED
TNSC=THE TAMIL NADU STATE APEX COOPERATIVE BANK
TSAB=TELANGANA STATE COOP APEX BANK
TTCB=TEXTILE TRADERS CO OPERATIVE BANK LTD
UBIN=UNION BANK OF INDIA
UCBA=UCO BANK
UJVN=Ujjivan Small Finance Bank Limited
UOVB=UNITED OVERSEAS BANK LIMITED
URBN=THE URBAN CO OPERATIVE BANK Ltd No ONE SEVEN FIVE EIGHT PERINTHALMANNA
UTBI=UNITED BANK OF INDIA
UTIB=AXIS BANK
UTKS=UTKARSH SMALL FINANCE BANK
VARA=THE VARACHHA COOPERATIVE BANK LIMITED
VASJ=VASAI JANATA SAHAKARI BANK LTD
VCOB=The Vijay Co Operative Bank Limited
VIJB=VIJAYA BANK
VSBL=THE VISHWESHWAR SAHAKARI BANK LIMITED
VVSB=VASAI VIKAS SAHAKARI BANK LIMITED
WBSC=THE WEST BENGAL STATE COOPERATIVE BANK
WPAC=WESTPAC BANKING CORPORATION
YESB=YES BANK
ZCBL=THE ZOROASTRIAN COOPERATIVE BANK LIMITED
ZSBL=ZILA SAHAKRI BANK LIMITED GHAZIABAD
